» Ubuntu » Pakete

Error

two or more packages specified (libghc-syb-prof-0.3-00d8c oneiric)